{
    "StatNames": [ "KP", "Angriff", "Verteidigung", "Spezialangriff", "Spezialverteidigung", "Initiative" ],
    "OriginalTrainer": "Originaltrainer",
    "HandlingTrainer": "Vorheriger Trainer",
    "GenderMale": "Männlich",
    "GenderFemale": "Weiblich",
    "GenderGenderless": "Geschlechtslos"
}
